!include common.cfg

# The lambda value of the Poisson distribution used to choose how many fires to ignite per timestep
#step変わるごとの自然出火の発生確率
#初期値 0.05
ignition.random.lambda: 0.05

#ガスステーションが燃えた場合に炎が広がる範囲
ignition.gas_station.explosion.range:50000
